## org.hibernate.cfg
Class SecondaryTableSecondPass

    java.lang.Object
      org.hibernate.cfg.SecondaryTableSecondPass

All Implemented Interfaces:
  Serializable, SecondPass

    public class SecondaryTableSecondPass

extends Object
implements SecondPass

Author:
  Emmanuel Bernard
See Also:
  Serialized Form

Constructor Summary
`SecondaryTableSecondPass(EntityBinder entityBinder, PropertyHolder propertyHolder, org.hibernate.annotations.common.reflection.XAnnotatedElement annotatedClass)`

Method Summary
`void` `doSecondPass(Map persistentClasses)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SecondaryTableSecondPass

    public SecondaryTableSecondPass(EntityBinder entityBinder,
                                    PropertyHolder propertyHolder,
                                    org.hibernate.annotations.common.reflection.XAnnotatedElement annotatedClass)

Method Detail

### doSecondPass

    public void doSecondPass(Map persistentClasses)
                      throws MappingException

  Specified by:
    `doSecondPass` in interface `SecondPass`
  Throws:
    `MappingException`

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.